cURL
curl --request GET \ --url https://api.unprice.dev/v1/features/list \ --header 'Authorization: Bearer <token>'
{ "features": [ { "id": "<string>", "projectId": "<string>", "slug": "<string>", "code": 123, "unitOfMeasure": "<string>", "title": "<string>", "description": "<string>", "meterConfig": { "eventId": "<string>", "eventSlug": "<string>", "aggregationMethod": "sum", "aggregationField": "<string>", "filters": {}, "groupBy": [ "<string>" ], "windowSize": "MINUTE" } } ] }
Get features for a project
Documentation IndexFetch the complete documentation index at: https://docs.unprice.dev/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.unprice.dev/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
The result of the get features
Show child attributes